﻿@charset "utf-8";

html {
  background-color: #CCFFFF;
  width: 100%;
  height: 100%;
  font-size: 100%;
  font-family: OpenSans-Bold, Verdana, Arial, Helvetica;
  padding: 0;
  margin: 0;
  border: 0;
}


h1,
h2,
h3 {
  /* font-family: OpenSans-Bold, Verdana, Arial, Helvetica; */
  color: orange;
  padding: 0;
  margin: 0;
  border: 0;  
}

h1 {
  font-size: x-large;
  line-height: 100%;
  text-align: center;
}

h2 {
  font-size: 20px;
  line-height: 110%;
  padding-left: 3%;
  text-align: left;
  text-decoration: underline;
}

h3 {
  font-size: 20px;
  font-style: normal;
  line-height: 110%;
  padding-left: 3%;
  text-align: left;
  text-decoration: underline;
}

.logoBig {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 40px;
  color: #81898F;  
}
.logoSmall {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 30px;
  color: #81898F;	
}

img {
  width: 100%;
  height: auto;
}

